<h4 class="modal-title">
  <i :class="iconClass | iconPrefix"></i>
  <span>{{title}}</span>
  <button
    v-if="closable"
    class="vispa-comp-close btn-nostyle"
    @click="close"
    >
    <i class="fa fa-times"></i>
  </button>
</h4>
